Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2320/?format=api
{ "ob_id": 2320, "uuid": "17ea04ed7d704f62b651ef52a1afa8b9", "title": "Armagh Automatic Weather Station (AWS)", "abstract": "Automatic weather station operating at the Armagh Observatory in Northern Ireland since 1868. The automatic weather station erected by the Board of Trade in 1868, which was demolished in the early 1960s, lay close to the north end of the current library building at the Observatory.", "keywords": "Armagh, meteorology", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1616/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1617/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11211/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11212/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49115/?format=api" ] }